 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1449px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 1349px;
  height: auto;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 50px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 14px 40px 5px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 25px 60px 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 25px 50px 0 70px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1105px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1193px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    min-height: 1133px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1417px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1387px;
    width: 400px;
    margin: 15px -30px -57px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 20px 19px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
  }
}